Neuen Kommentar schreiben

Hi,
ich musste unter natty noch libltdl7 and libltdl-dev hinzuinstallieren.
apt-get install libltdl7 libltdl-dev
Ansonsten coole Info.

Der Peter